# POKY_BBLAYERS_CONF_VERSION is increased each time build/conf/bblayers.conf
# changes incompatibly
POKY_BBLAYERS_CONF_VERSION = "2"

BBPATH = "${TOPDIR}"
BBFILES ?= ""

BBLAYERS ?= " \
  ${TOPDIR}/../meta-raspberrypi \
  ${TOPDIR}/../meta-arm/meta-arm \
  ${TOPDIR}/../meta-arm/meta-arm-bsp \
  ${TOPDIR}/../meta-arm/meta-arm-toolchain \
  ${TOPDIR}/../meta-freescale \
  ${TOPDIR}/../meta-openembedded/meta-filesystems \
  ${TOPDIR}/../meta-openembedded/meta-networking \
  ${TOPDIR}/../meta-openembedded/meta-oe \
  ${TOPDIR}/../meta-openembedded/meta-perl \
  ${TOPDIR}/../meta-openembedded/meta-python \
  ${TOPDIR}/../meta-ts/meta-trustedsubstrate \
  ${TOPDIR}/../meta-virtualization \
  ${TOPDIR}/../meta-xilinx/meta-xilinx-core \
  ${TOPDIR}/../meta-secure-core/meta-secure-core-common \
  ${TOPDIR}/../meta-secure-core/meta-efi-secure-boot \
  ${TOPDIR}/../meta-secure-core/meta-signing-key \
  ${TOPDIR}/../poky/meta \
  ${TOPDIR}/../poky/meta-poky \
  "
